/* ------- DESKTOP ------- */
@media screen and (min-width: 1200px) {
header { position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 7%;
        background-color: #1B1B95;
        z-index: 2; }
div.memlogin { position: fixed;
              top: 10px;
              text-align: center;
              left: 11%; } 
aside { position: fixed;  
      top: 7%; 
      left: 0;
      bottom: 7%;
      background-color: #FFC000;
      width: 20%;
      padding: 5px;
      z-index: 3; }
main { margin-left: 20%;
     margin-top: 2%;
     padding: 30px 30px; }
footer { position: fixed;
       width: 20%;
       left: 0;
       right: 0;
       bottom:0; 
       height: 6%;
       background-color: #1B1B95; }

/* -------- MEMBER LOGIN -------- */

div.login { margin-top: 50px; } /* provides spacin for login and logout forms */
.memlogin { position: fixed; 
           top: 15px;
           left: 12%;
           right: auto;
           color: white;
           font-family: 'Merriweather', serif;
           font-size: .90vw;
           padding: 7px;
           border: white solid 2pt;
           border-radius: 10px;
           z-index: 5;
           text-transform: uppercase;
           background-color: #b30000;
           box-shadow: 3px 3px 3px black; } 

/* -------- NAVIGATION -------- */

ul.mod-menu { display: block; 
             width: 80%; 
             max-height: 100px; 
             overflow-x: auto;
             overflow-y: hidden;
             white-space: nowrap;
             scrollbar-color: yellow gray;
             list-style-type: none;
             margin: 0 0 0 20%;
             padding: 0; }

ul.mod-menu li { display: inline-block;
                margin: 0 1rem;
                padding: 0.5em;
                line-height: 60px;
                font-family: 'Istok Web', sans-serif; 
                font-size: 1.75vw;
                height: 1em; }

.mod-menu li a { text-decoration: none;
                color: white;  } 

#menu-toggle, .menu-button-container { display: none; } 

.eb-slider-container {
  display: block;
  position: fixed;
  top: 100px;
  right: 100px;
  width: 20%;
  opacity: .75;
}

.eb-slider-container:hover {
    opacity: 1.0;
  }

  
  
div.eshop-category { display: none; }
  
  .list-group-item {
    font-family: 'Istok Web', sans-serif;
    margin-right: 20px; } 
  

.home_image { margin-left: -30px;
            margin-top: -30px;
             margin-bottom: -40px;
            width: 105%; }
div.controls { margin-top: 50px; }

aside h1 { font-size: 2.20vw;
         text-align: center; }

#mod-custom115 { margin-left: auto;
               margin-right: auto;
               text-align: center; }

footer {  font-family: 'Istok Web', sans-serif;
  font-size: 1vw;
  color: white;
  text-align: center;
  padding: 5px;
  z-index: 2;
} 



.logo { z-index: 10;
  margin-top: -60px;
  margin-left: 0px;
  width: 80%;
  float: none;
  margin-bottom: -20px; }
/* ------- THREE LOGOS ------- */
.threelogos {
  position: absolute;
  bottom: 10px;
  
  padding-right: 20px;
}
  
.threelogos img { text-align: center; }

.natlogo, .volunlogo { 
  width: 25%;
  height: auto; }

.anchor { 
  width: 20%;
  height: auto;
}



  

/* -------------------- ABOUT US ----------------- */
.unitydivabt img, .float-none {
  width: 55%;
  height: auto;
  float: right;
  border: solid 1pt black;
  margin: 20px;
}

.float-none, .float-none img {
  border: solid;
  border-width: 1pt;
  width: 40%;
  height: auto;
  float: right;
  margin: 40px 40px 0px 0px;
} 

.CarrieCattimg { 
  display: block; 
  width: 30%;
  height: auto;
  float: left;
  margin: 0px 50px 25px 0px;
}

 /* ---------------- PROJECTS --------------- */
  article .guidingharbor_logo img {
    width: 200px;
    height: auto;
    margin-top: 5px;
    margin-right: auto;
    margin-left: -50px;
    margin-bottom: 50px;
    z-index: 3;
    float: left;
  }

  article .baycliff_logo img {
    width: 200px;
    height: auto;
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0px;
    margin-bottom: 50px;
    padding-right: 20px;
    z-index: 3;
    float: left;
  }
  
  article .leads_logo img {
    width: 320px;
    height: auto;
    margin-top: 5px;
    margin-right: 15px;
    margin-bottom: 150px;
    margin-left: -20px;
    z-index: 3;
    float: left;
  }
  
  article .mieducation_logo img {
    width: 350px;
    height: auto;
    margin-top: 5px;
    margin-right: -15px;
    z-index: 3;
  }

  article .leadership_logo img {
    width: 250px;
    height: auto;
    margin-top: 5px;
    margin-right: -15px;
    z-index: 3;
  }
  
  article .membersgather {
    width: 450px;
    height: auto;
    float: right;
    margin-left: 50px;
    margin-top: 0px;
    border: solid black 1pt;
  }
  
  article .membersign {
    width: 250px;
    height: auto;
    float: left;
    margin-right: 50px;
    margin-top: 10px;
    margin-bottom: 20px;
    border: solid black 1pt;
  }
  
  article .item-content {
    grid-column: 2 / 4;
    grid-row: 1 / 2;
    border: solid #FFC000 2pt;
    box-shadow: 5px 5px 5px lightgray;
    border-radius: 5px;
    margin: 10px 10px 50px 100px;
    
    padding: 20px 20px 20px 20px;
  }

  article .anchor_logo { 
    display: block; 
    width: 13%;
    height: auto;
    margin-top: -50px;
    margin-right: 10%;
    margin-bottom: 20px;
  
  }

  


  /* -------------- CONTACTS ----------------- */
    .com-contact-category__items thead, caption {
    display: none;
  }
  
  .com-contact-category__items table { white-space: nowrap; }
  
  .com-contact-category__items .list-title img { 
    float: left; 
    margin-right: 20px;
    width: 50%;
    height: auto;
  }
  
  .com-contact-category__items .list-title a {
    text-shadow: 2px 2px lightgray;
    color: darkred;
  }
  
  .com-contact-category__items td { 
    vertical-align: bottom;
    padding-bottom: 20px;
  }
  
  .com-contact-category__items tr {
    border: black 1pt solid;
  }
  
  .com-contact-category__items table {
     border-collapse: collapse; 
  } 
  
  .com-contact-category { 
    column-count: 2;
    column-gap: 10px;
  }
  
  .com-contact-category__items .list-title {
    font-family: 'Dancing Script', cursive;
    font-size: 20pt;
    padding: 20px;
    pointer-events: none;
    cursor: default;
  }


  /* -------------- EB --------------------- */
  .eb-register-buttons-bottom li a {
    color: white;
    font-family: 'Merriweather', serif;
    font-size: 12pt;
    padding: 5px;
    margin: 5px 5px 5px 0px;
    border: white solid 2pt;
    border-radius: 10px;
    z-index: 3;
    text-transform: uppercase;
    background-color: #b30000;
    box-shadow: 5px 5px 5px black;
  }
  
  .eb-topmenu-calendar, .eb-weekdays, .day_cell, .eb-topmenu_calendar {
    font-family: 'Istok Web', sans-serif;
  }


/* ------------------- CLUBS DISTRICTS ----------------- */

.mimap {
  width: 50%;
  height: auto;
  float: right;
}

.item-pageclubs table tr td { 
  font-family: 'Istok Web', sans-serif;
  padding: 3px;
}

  .item-pageclubs table { 
    width: 50%;
    }

  .2col {
    width: 100%;
  }

  .left {
    float: left;
    width: 50%;
    margin-top: -20px;
  }

  .right {
    width: 50%;
  }

  /* ------------------ MEMBERSHIP -------------------- */

  article .membersgather {
    width: 40%;
    height: auto;
    border: solid black 1pt;
  }
  
  article .membersig {
    width: 30%;
    height: auto;
    border: solid black 1pt;
  }

  article .newclub {
    margin-right: 35%;
    padding-top: 20px;
    }
  }